# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libnautilus-extension-docs
pkgbase = nautilus
pkgver = 45.2.1-1
pkgdesc = Extension interface for Nautilus (documentation)
url = https://wiki.gnome.org/Apps/Files
builddate = 1701879622
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1946876
arch = aarch64
license = GPL
makedepend = appstream-glib
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = tracker3-miners
checkdepend = python-gobject
